@charset "utf-8";

/*---------フォントのスタイル---------*/

body, table, th, td{
	font-family:"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","osaka","MS PGothic","sans-serif";
	font-size:12px;
	color:#383527;
	line-height:150%;
	}

em{
	font-style:normal;
	}

strong{
	font-weight:bold;
	}

address,blockquote,pre{
	font-style:normal;
	font-weight:normal;
	}


/*----------------------------------

font size

-----------------------------------*/

.fontSize10{
	font-size:10px;
	}

.fontSize12{
	font-size:12px;
	}


.fontSize14{
	font-size:14px;
	}

.fontSize16{
	font-size:16px;
	}

.fontSize18{
	font-size:18px;
	}


.fontSizeP85{
	font-size:85%;
	}

.fontSizeP75{
	font-size:75%;
	}

.fontSizeP100{
	font-size:100%;
	}

.fontSizeP110{
	font-size:110%;
	}

.fontSizeP120{
	font-size:120%;
	}

.fontSizeP140{
	font-size:140%;
	}

/*----------------------------------

font weight

-----------------------------------*/


.fontWeightN{
	font-weight:normal;
	}

.fontWeightB{
	font-weight:bold;
	}



/*----------------------------------

line-height

-----------------------------------*/

.lineHeight110{
	line-height:110%;
	}

.lineHeight120{
	line-height:120%;
	}

.lineHeight130{
	line-height:130%;
	}

.lineHeight140{
	line-height:140%;
	}

.lineHeight150{
	line-height:150%;
	}

.lineHeight160{
	line-height:160%;
	}

.lineHeight170{
	line-height:170%;
	}

.lineHeight180{
	line-height:180%;
	}

/*----------------------------------

color

-----------------------------------*/

.colorRed{
	color:#ff0000;
	}
	
.colorRed02{
	color:#e63600;
	}
	

.colorGreen01{
	color:#228400;
	}

.colorBrown01{
	color:#cb6102;
	}

.colorBrown02{
	color:#c80202;
	}
.colorBrown03{
	color:#bf3404;
	}

